import * as React from 'react';
import { F as FormControlContext } from './FormControlContext-64eed5c2.js';

function useFormControl() {
  return React.useContext(FormControlContext);
}

export { useFormControl as u };
